Bug 205770 - www/phalcon: Update to 2.0.9
Summary: www/phalcon: Update to 2.0.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Martin Wilke
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2015-12-31 22:23 UTC by Franco Fichtner
Modified: 2016-01-02 05:24 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (linpct)


Attachments
git diff (803 bytes, patch)
2015-12-31 22:23 UTC, Franco Fichtner
koobs: maintainer-approval? (linpct)
Details | Diff
portlint -AC output (12 bytes, text/plain)
2015-12-31 22:24 UTC, Franco Fichtner
no flags Details
poudriere testport output (23.96 KB, text/plain)
2015-12-31 22:24 UTC, Franco Fichtner
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Franco Fichtner 2015-12-31 22:23:40 UTC
Created attachment 164917 [details]
git diff

Available since late November, runs reliable on OPNsense release branch since December 4.
Comment 1 Franco Fichtner 2015-12-31 22:24:18 UTC
Created attachment 164918 [details]
portlint -AC output
Comment 2 Franco Fichtner 2015-12-31 22:24:47 UTC
Created attachment 164919 [details]
poudriere testport output
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2016-01-01 10:45:40 UTC
Thank you Franco.

For future submissions, feel free not to attach portlint/poudriere logs if you have QA'd the change using those tools, and instead just mention in your description:

* portlint: OK|WARN
* testport: OK (poudriere: archs, versions tested)
* unittest: OK (XXX tests passed in XXXs) - if it has a test target/suite
Comment 4 commit-hook freebsd_committer 2016-01-02 05:24:04 UTC
A commit references this bug:

Author: miwi
Date: Sat Jan  2 05:23:11 UTC 2016
New revision: 405045
URL: https://svnweb.freebsd.org/changeset/ports/405045

Log:
  - Update to 2.0.9

  PR:		205770
  Submitted by:	Franco Fichtner
  Approved by:	maintainer

Changes:
  head/www/phalcon/Makefile
  head/www/phalcon/distinfo